Help! Updated to 9.9 can't get Gateway working

Discussion in '3DS - Flashcards & Custom Firmwares' started by ammer, Aug 5, 2015.

  1. ammer
    OP

    ammer Newbie

    Newcomer
    3
    1
    Oct 14, 2011
    United States
    I was on 4.5 until... (i'll spare you) now my (old) 3DS XL is at 9.9!!!

    I used to be able to stick in the blue card and boot up but now the card won't load. I refreshed all the cards to the new Gateway Ultra 3.3 but I'm not sure what to do as the instructions are not clear anymore.

    Can I downgrade the firmware?

    Any help would be appreciated!
     
  2. pratamaaudi

    pratamaaudi Member

    Newcomer
    25
    1
    Mar 9, 2014
    Indonesia
    No you can't
    Downgrade only possible on firmware below 9.2
     
  3. ChaosEternal

    ChaosEternal GBAtemp Regular

    Member
    100
    29
    Jul 27, 2015
    United States
    At this point the only thing you can do is get a hardmod and flash a NAND backup. And that only works if you already made a backup of your NAND. :(
     
  4. leafeon34

    leafeon34 GBAtemp Advanced Fan

    Member
    598
    324
    Sep 30, 2014
    Sky 3DS should work. Apart from that all you can do is play the waiting game. It will probably be hackable eventually.
     
  5. DarkFlare69

    DarkFlare69 GBAtemp Psycho!

    Member
    4,744
    2,602
    Dec 8, 2014
    United States
    Ohio
    sell gw
    and get a sky3ds
     
  6. frogboy

    frogboy lacking both style and grace

    Member
    2,380
    1,421
    Dec 6, 2011
    United States
    If what's been/being said about the (blue button) Sky3DS being dead is true... finding another 3DS XL wouldn't be that much more expensive.
     
  7. nero99

    nero99 GBAtemp Advanced Maniac

    Member
    1,982
    909
    Sep 18, 2014
    United States
    wrong. if op backed up their nand, They can do the nand port mod or send it to someone on here for the service.
     
  8. Ziefer846

    Ziefer846 GBAtemp Fan

    Member
    447
    121
    Jun 22, 2015
    United States
    Unless you made a backup of your NAND before updating, you can't go back to your old firmware. Gateway won't work on any firmware above 9.2. If you made a NAND backup, you can do a hardmod to downgrade.
     
  9. Ericss

    Ericss GBAtemp Fan

    Member
    465
    212
    Sep 1, 2010
    United States
    Why'd you do that!?

    Better solution: Selling the 3DS and buying a GW-compatible one. That way he won't lose features and all his progress in games.
     
  10. ammer
    OP

    ammer Newbie

    Newcomer
    3
    1
    Oct 14, 2011
    United States
    Unfortunately finding a GW - compatible one for a reasonable price is a little hard these days....

    — Posts automatically merged - Please don't double post! —

    Yes, I made a backup of the NAND...... I just can't find it. *Face Palm*
     
  11. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Every new Old 3ds should be below 9.2 firmware.

    I'm going to assume you're using windows for my own convenience >_> - Open up computer in the search bar - type: "NAND.BIN"
     
  12. ChaosEternal

    ChaosEternal GBAtemp Regular

    Member
    100
    29
    Jul 27, 2015
    United States
    If you did decide to buy one and didn't mind getting an o3DS, they go pretty cheap on eBay. I got a used one for $70 on firmware 4.5.0-10U.
     
  13. Just3DS

    Just3DS GBAtemp Fan

    Member
    440
    109
    Jan 31, 2015
    Check your console big SD Card for the NAND.bin file. If it's not there then if you had previously created emuNAND using GW menu "Format EmuNAND" and was using a version at 9.2 or lower then you can try extracting emuNAND from big SD card using emuNAND Tool and use that instead for flashing back (assuming that you haven't modded it a lot then it might work, but in any case make sure you do a proper backup of sysNAND using hardmod at least twice before flashing anything in case it failed).

    In any case, you need to have a hardmod and your console's previously backed up NAND.bin file which is 9.2 or under.
     
  14. Ryu Kenshin

    Ryu Kenshin GBAtemp Regular

    Member
    207
    60
    Jul 15, 2015
    Wait for Sky3DS green button is more reasonable nowaday :D